{
    "dc_identifier": "nl.ws0665.2k.2025.423",
    "dc_title": "Bekendmaking Waterschap Limburg m.e.r.-beoordelingsbesluit behorend bij een omgevingsvergunning voor een wateractiviteit voor het tijdelijk onttrekken van grondwater ten behoeve van het project dijkversterking Arcen en het tijdelijk lozen van grondwater in de oppervlaktewateren Boerenhuizenlossing en Laaklossing (2025-Z9193)",
    "dc_type": "2k",
    "dc_description": "Mer-beoordelingsbesluit behorend bij omgevingsvergunning grondwater onttrekken en lozen Boerenhuizenlossing en Laaklossing.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-25706.html",
    "dc_publisher": "ws0665",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-07",
    "foi_publishedDate": "2025-10-22",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap Limburg",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2025.423.doc.1",
            "dc_title": "Bekendmaking Waterschap Limburg m.e.r.-beoordelingsbesluit behorend bij een omgevingsvergunning voor een wateractiviteit voor het tijdelijk onttrekken van grondwater ten behoeve van het project dijkversterking Arcen en het tijdelijk lozen van grondwater in de oppervlaktewateren Boerenhuizenlossing en Laaklossing (2025-Z9193)",
            "foi_fileName": "f.txt",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-25706/1/pdf/wsb-2025-25706.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.423.doc.2",
            "dc_title": "Mer-beoordelingsbesluit 2025-Z14110",
            "foi_fileName": "exb-2025-38188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-38188/1/bijlage/exb-2025-38188.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.423.doc.3",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2025-38189.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-38189/1/bijlage/exb-2025-38189.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.423.doc.4",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2025-38190.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-38190/1/bijlage/exb-2025-38190.pdf"
        }
    ]
}